Update Debian package
[wimlib] / debian / changelog
index 08adf3c0fef2c211535b74d3dd8cae38884e4357..aadc25d5ca453818be4d7a163d4324053eaf4976 100644 (file)
@@ -1,6 +1,7 @@
 wimlib (1.4.0-1) unstable; urgency=low
 
-  * Update to v1.4.0
+  * Update to v1.4.0; moved wimlib-imagex and mkwinpeimg to "wimtools"
+    package.
 
  -- Eric Biggers <ebiggers3gmail.com>  Sun, 12 May 2013 22:59:55 -0500